/* 
	WYSIWYG Editor
*/

.wysiwygButtonBar {
	position: relative; /* !!IMPORTANT!! */
	top: -1px;
	left: -1px;
	height: 118px;
	padding: 5px;
	overflow: hidden;
	border: none;
}

.wysiwygButtonBar .button {
	cursor: pointer;
	border: none !important;
	padding: 0px !important;
	top: 0px;
	float: left;
}

.wysiwygButtonBar .expertButton {
	cursor: pointer;
	top: 0px;
	float: left;
}

.rTEdiv {
	border: none;
	margin: 0px;
	padding: 0px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	top: 120px;
}

.rTEdivEmbedded {
	margin: 0px;
	padding: 0px;
	position: relative;
	height: 300px;
	width: 100%;
}

.htmlTextEditorField {
	width: 100%;
	height: 100%;
}

.resultArea {
	padding-bottom: 5px;
	padding-top: 5px;
}

/*
	Insert URL Dialog
*/

.insertlinkDialog {
	width: 400px;
	height: 120px;
	background-color: white;
	text-align: right;
	padding: 5px;
	position: absolute;
	top: 0px;
	border: none;
}

.insertlinkDialog #urlbox {
	width: 300px;
}

.insertlinkDialog #openmNewWin {
	
}

.insertlinkDialog #URLDELB, .insertlinkDialog #URLOKB {
	float: right;
	width: 100px;
}

.insertPictureDialog .description {
	float: left;
}

.insertPictureDialog br {
	clear: both;
}

/*
	Insert Picture Dialog
*/

.insertPictureDialog {
	width: 500px;
	height: 250px;
	background-color: white;
	text-align: right;
	padding: 5px;
	position: absolute;
	top: 0px;
	border: none;
}

.insertPictureDialog #picbox {
	width: 250px;
}

.insertPictureDialog #imglibbutton {
	width: 120px;
}

.insertPictureDialog #picheight, .insertPictureDialog #picwidth, .insertPictureDialog #picmargin, .insertPictureDialog #picborderwidth {
	width: 20px;
}

.insertPictureDialog #bordercolorselector {
	border: 3px double #595959;
	float: right;
	width: 20px;
	height: 16px;
}

.insertPictureDialog #PICOKB {
	float: right;
	width: 100px;
}

.insertPictureDialog .description {
	float: left;
}

.insertPictureDialog br {
	clear: both;
}


.insertFileDialog {
	width: 300px;
	height: 120px;
	background-color: white;
	text-align: right;
	padding: 5px;
	position: absolute;
	top: 0px;
	border: none;
}

/*
	Image Library
*/

.imgLibUploadField {
	left: 0px;
	right: 0px;
	top: 0px;
	height: 100px;
	position: absolute;
	padding: 5px;
	border: none;
}

.imgUploadForm input {
	width: 100%;
}

.imgLibBrowser {
	position: absolute;
	bottom: 0px;
	top: 100px;
	left: 0px;
	right: 0px;
	padding: 5px;
	border: none;
	
	overflow: auto;
}

.imgLibBrowser td {
	font-weight: bold;
	vertical-align: top;
}

.imgLibBrowser td.marked {
	font-weight: bold;
	vertical-align: top;
	background-color: #e7f5fd;
}

.imgLibBrowser span {
	font-weight: normal;
	color: grey;
}

.imgIcons {
	
}

.uploadResult {
	text-align: center;
}

.waitAnim {
	margin: 5px;
	margin-left: auto;
	margin-right: auto;
}

/* ----- */

.buttonNormal0 { /* Bold */
	background-image:url(./pictures/buttons/n01.png);
	width: 34px !important;	height: 38px !important;
}

.buttonMouseover0, .buttonActive0 { /* Bold */
	background-image:url(./pictures/buttons/h01.png);
	width: 34px !important;	height: 38px !important;
}

.buttonNormal1 { /* Italics */
	background-image:url(./pictures/buttons/n02.png);
	width: 28px !important;	height: 38px !important;
}

.buttonMouseover1, .buttonActive1 { /* Italics */
	background-image:url(./pictures/buttons/h02.png);
	width: 28px !important;	height: 38px !important;
}

.buttonNormal2 { /* Underline */
	background-image:url(./pictures/buttons/n03.png);
	width: 29px !important;	height: 38px !important;
}

.buttonMouseover2, .buttonActive2 { /* Underline */
	background-image:url(./pictures/buttons/h03.png);
	width: 29px !important;	height: 38px !important;
}

.buttonNormal3 { /* cross-through */
	background-image:url(./pictures/buttons/n04.png);
	width: 45px !important;	height: 38px !important;
}

.buttonMouseover3, .buttonActive3 { /* cross-through */
	background-image:url(./pictures/buttons/h04.png);
	width: 45px !important;	height: 38px !important;
}

/*--- ---*/

.buttonNormal4 { /* cross-through */
	background-image:url(./pictures/buttons/n04a.png);
	width: 45px !important;	height: 38px !important;
}

.buttonMouseover4, .buttonActive4 { /* cross-through */
	background-image:url(./pictures/buttons/h04a.png);
	width: 45px !important;	height: 38px !important;
}

.buttonNormal5 { /* cross-through */
	background-image:url(./pictures/buttons/n04b.png);
	width: 45px !important;	height: 38px !important;
}

.buttonMouseover5, .buttonActive5 { /* cross-through */
	background-image:url(./pictures/buttons/h04b.png);
	width: 45px !important;	height: 38px !important;
}

/*--- ---*/

.buttonNormal6 { /* Subscript */
	background-image:url(./pictures/buttons/n05.png);
	width: 32px !important;	height: 38px !important;
}

.buttonMouseover6, .buttonActive6 { /* Subscript */
	background-image:url(./pictures/buttons/h05.png);
	width: 32px !important;	height: 38px !important;
}

.buttonNormal7 { /* Subscript */
	background-image:url(./pictures/buttons/n06.png);
	width: 42px !important;	height: 38px !important;
}

.buttonMouseover7, .buttonActive7 { /* Subscript */
	background-image:url(./pictures/buttons/h06.png);
	width: 42px !important;	height: 38px !important;
}

.buttonNormal8 { /* Left */
	background-image:url(./pictures/buttons/n08.png);
	width: 39px !important;	height: 38px !important;
}

.buttonMouseover8, .buttonActive8 { /* Left */
	background-image:url(./pictures/buttons/h08.png);
	width: 39px !important;	height: 38px !important;
}

.buttonNormal9 { /* Center */
	background-image:url(./pictures/buttons/n09.png);
	width: 32px !important;	height: 38px !important;
}

.buttonMouseover9, .buttonActive9{ /* Center */
	background-image:url(./pictures/buttons/h09.png);
	width: 32px !important;	height: 38px !important;
}

.buttonNormal10 { /* Right */
	background-image:url(./pictures/buttons/n10.png);
	width: 33px !important;	height: 38px !important;
}

.buttonMouseover10, .buttonActive10 { /* Right */
	background-image:url(./pictures/buttons/h10.png);
	width: 33px !important;	height: 38px !important;
}

.buttonNormal11 { /* Justify */
	background-image:url(./pictures/buttons/n11.png);
	width: 40px !important;	height: 38px !important;
}

.buttonMouseover11, .buttonActive11 { /* Justify */
	background-image:url(./pictures/buttons/h11.png);
	width: 40px !important;	height: 38px !important;
}

.buttonNormal12 { /* Increase Font-Size */
	background-image:url(./pictures/buttons/n13.png);
	width: 39px !important;	height: 38px !important;
	margin-left: 7px !important;
}

.buttonMouseover12, .buttonActive12 { /* Increase Font-Size */
	background-image:url(./pictures/buttons/h13.png);
	width: 39px !important;	height: 38px !important;
	margin-left: 7px !important;
}

.buttonNormal13 { /* Decrease Font-Size */
	background-image:url(./pictures/buttons/n14.png);
	width: 30px !important;	height: 38px !important;
}

.buttonMouseover13, .buttonActive13 { /* Decrease Font-Size */
	background-image:url(./pictures/buttons/h14.png);
	width: 30px !important;	height: 38px !important;
}

.buttonNormal14 { /* Mark */
	background-image:url(./pictures/buttons/n15.png);
	width: 38px !important;	height: 38px !important;
}

.buttonMouseover14, .buttonActive14 { /* Mark */
	background-image:url(./pictures/buttons/h15.png);
	width: 38px !important;	height: 38px !important;
}

.buttonNormal15 { /* Color */
	background-image:url(./pictures/buttons/n16.png);
	width: 36px !important;	height: 38px !important;
}

.buttonMouseover15, .buttonActive15 { /* Color */
	background-image:url(./pictures/buttons/h16.png);
	width: 36px !important;	height: 38px !important;
}

.buttonNormal16 { /* Table */
	background-image:url(./pictures/buttons/n18.png);
	width: 44px !important;	height: 38px !important;
	margin-left: 8px !important;
}

.buttonMouseover16, .buttonActive16 { /* Table */
	background-image:url(./pictures/buttons/h18.png);
	width: 44px !important;	height: 38px !important;
	margin-left: 8px !important;
}

.buttonNormal17 { /* Link */
	background-image:url(./pictures/buttons/n19.png);
	width: 37px !important;	height: 38px !important;
}

.buttonMouseover17, .buttonActive17 { /* Link */
	background-image:url(./pictures/buttons/h19.png);
	width: 37px !important;	height: 38px !important;
}

.buttonNormal18 { /* Image */
	background-image:url(./pictures/buttons/n20.png);
	width: 39px !important;	height: 38px !important;
}

.buttonMouseover18, .buttonActive18 { /* Image */
	background-image:url(./pictures/buttons/h20.png);
	width: 39px !important;	height: 38px !important;
}

.buttonNormal19 { /* File */
	background-image:url(./pictures/buttons/n21.png);
	width: 35px !important;	height: 38px !important;
}

.buttonMouseover19, .buttonActive19 { /* File */
	background-image:url(./pictures/buttons/h21.png);
	width: 35px !important;	height: 38px !important;
}

.buttonNormalHTML { /* ... */
	background-image:url(./pictures/buttons/n22.png);
	width: 55px !important;	height: 38px !important;
}

.buttonMouseoverHTML, .buttonActiveHTML { /* ... */
	background-image:url(./pictures/buttons/h22.png);
	width: 55px !important;	height: 38px !important;
}